/* Taxonomy navigation */
.blog-taxonomy-filters {
  border-top: 2px solid #eef0fc;
  border-bottom: 2px solid #eef0fc;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding: 12px;
  justify-content: center;
  align-items: center;
}

.blog-taxonomy-filters__label {
  font-size: 14px;
  font-weight: 600;
}

.blog-taxonomy-filters__select {
  cursor: pointer;
  min-width: 200px;
  font-weight: 400;
  padding: 10px 14px;
  border: 1px solid #005787;
  color: #005787;
  background: #fff;
  transition: ease-in 0.2s all;
}
.blog-taxonomy-filters__select:hover {
  background: #8383f2;
  border-color: #8383f2;
  color: #fff;
}

.taxonomy-description {
  margin: 20px auto;
  max-width: 800px;
  text-align: center;
}

@media (max-width: 740px) {
  .blog-taxonomy-filters__label {
    display: none;
  }

  .blog-taxonomy-filters__toggle {
    display: flex;
    width: 100%;
    padding: 12px 0;
    cursor: pointer;
    border: none;
    background: transparent;
    font-weight: 500;
    gap: 12px;
    align-items: center;
    justify-content: center;
    color: #005787;
  }

  .blog-taxonomy-filters {
    flex-direction: column;
    gap: 0;
    padding: 0 20px;
  }

  .blog-taxonomy-filters-inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.35s ease-in;
  }
  .blog-taxonomy-filters-inner .blog-taxonomy-filters__select:last-child {
    margin-bottom: 12px;
  }

  .blog-taxonomy-filters.is-open .blog-taxonomy-filters-inner {
    max-height: 600px;
    opacity: 1;
  }
}

@media (min-width: 741px) {
  .blog-taxonomy-filters__toggle {
    display: none;
  }
}
